body {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#ddd; background-color:#bfbfbf;}
#holder {width:99%; max-width:1200px; text-align:center; margin: 0px auto; background-color:#000; min-height:300px;margin-top:5px; margin-bottom:5px;
-moz-box-shadow:    0px 0px 3px 2px #ccc;
  -webkit-box-shadow: 0px 0px 3px 2px #666;
  box-shadow:         0px 0px 3px 2px #666;}
.navContainer {background:#000;color:#52535c;font-family:sans-serif;padding:0px;margin-top:10px;height:64px;position:relative;z-index:100;width:100%;
}
#linestop {position: relative;float:none;width: 100%;margin:0 auto;height: 10px;margin-top: 16px;z-index:100;background-image:url(../images/borderlines.gif);
}
#linesbottom {position: relative;width: 100%;margin:0 auto;height: 10px;bottom:70px;z-index:100;background-image:url(../images/borderlines.gif);
}
#linesmenu {position: relative;width: 100%;margin:0 auto;height: 10px;bottom:-20px;z-index:10;background-image:url(../images/menuline.gif);
}
#copyright {width: 95%;margin:0 auto;height: 16px;bottom:0px;text-align:center;padding-top:16px;font-family:arial, helvetica, san-serif;font-size:10px;color:#999;
}
#homecontent {clear:both; width:100% auto; padding:10px 30px 30px 30px; min-height:60px; text-align:left;}
#projectcontent {clear:both; width:100% auto; padding:10px 30px 6px 30px; text-align:left;}
#content {width:50%;float:left; text-align:left;padding-left:16px;}
#contentimage {width:50%;position:relative;float:left;padding-bottom:40px;padding-right:6px;padding-left:16px;}
#contentimage img{width:100%}
#panel {background: #c0c0c0;width: 100%;min-width:400px;margin: 0 auto;display: block;z-index:10;position:fixed;top:0px;
}
#logo {height:100px;font-size:44px; font-family:'Univers Next W01 Light', Arial, Helvetica, sans-serif;line-height:40px;color:#fff;padding-top:40px;text-align:left;margin-left:30px;}
#mainlogo {position:relative; float:left;padding-right:40px;}
#tagline {position:relative;  font-size:21px; line-height:40px;padding-top:6px;font-family:'UniversNW01-230BThin';}
#housewrights {font-size:16px;line-height:18px;padding-left:6px;font-family:'UniversNW01-230BThin';}
#mainImage {position: relative;margin: 0 auto;padding: 0;margin-left:6px;padding-right:10px;max-width: 100%; margin-top:60px;}
#mainImage img{ max-width:100%;}
#myscroller {position:relative;max-width:65%;float:left;margin-top:-8px;left:10px; z-index:1000;}
#contentholder {width:90%;position:relative;float:left;padding-bottom:30px;color:#dc8016; min-height:300px;}
.whitelink {color:#FFF;}
#projectthumbbig {position:relative; float:left; width:250px; max-width:250px;padding-bottom:20px;}
#publicationthumb {position:relative; float:left; width:150px; max-width:150px;padding-bottom:20px; height:180px;}
.projectthumbs {border:1px solid #000;margin:1px;}
.projectthumbs:hover {border:1px solid #fff;}
@media only screen and (max-width: 990px) {#contentholder {width:85%;}
@media only screen and (max-width: 670px) {#contentholder {width:80%;}

@media only screen and (max-width: 640px) {
	#projectthumbbig {width:100%; max-width:100%;}
	#logo {height:130px;padding-top:25px;text-align:center;}
	#mainlogo {position:relative; float:none;padding-right:0px;padding-top:6px;width:100%;margin: 0 auto;}
	#tagline {position:relative;  font-size:21px; line-height:20px;padding-top:6px;font-family:'UniversNW01-230BThin';}
	#housewrights {font-size:16px;line-height:18px;padding-left:0px;padding-top:6px;font-family:'UniversNW01-230BThin';}
	#myscroller {max-width:60%;margin-top:-28px;}
	#content {width:95%;float:none;}
	#contentimage {float:none;width:95%;}
	#contentimage img{ height:auto;}
	#contentholder {width:90%;}
}
@media only screen and (max-width: 600px) {
#homecontent {clear:both; width:100% auto; padding-bottom:50px;}
#linesbottom {bottom:90px;}
#contentholder {width:85%;}
}
@media only screen and (max-width: 500px) {
#myscroller {max-width:95%;width:100%;}
#logo {font-size:36px;}
}